%define upstream_name IPC-Signal
%define upstream_version 1.00

Summary:	IPC::Signal - Utility functions dealing with signals
Name:		perl-%{upstream_name}
Version:	%perl_convert_version %{upstream_version}
Release:	%mkrel 13
License:	GPL or Artistic
Group:		Development/Perl
URL:		http://search.cpan.org/~rosch/%{upstream_name}
Source0:	http://search.cpan.org/CPAN/authors/id/R/RO/ROSCH/%{upstream_name}-%{upstream_version}.tar.bz2
BuildRequires:	perl-devel
BuildArch:	noarch

%{?perl_default_filter}

%description
This module contains utility functions for dealing with signals.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%__perl Makefile.PL INSTALLDIRS=vendor
%make


%install
%make_install

%files
%doc Changes README
%{perl_vendorlib}/IPC/Signal.pm
%{_mandir}/*/*


%changelog
* Wed Jul 12 2017 bb2 <bb2> - 1.0.0-13pclos2017
- rebuild against updates

